/* File Editor HTML */
"HTML" = "HTML";

/* File Editor Images */
"Images" = "Изображения";

/* File Editor Nib */
"Nib/xib" = "Nib/Xib";

/* File Editor RTF */
"RT/RTFD" = "RT/RTFD";

/* File Editor Strings */
"Strings" = "Строки";

/* File Editor Text */
"Text" = "Текст";